Cómo instalar eclipse-subclipse-mylyn en Debian Unstable (Sid)